Subject: Re: rxvt resizing hang fixed by 11/21 cygwin1.dll snapshot
From: Mike Williams <[email-masked]>
To: [email-masked]
Date: 28 Nov 2002 10:02:45 +1100

>>> On Fri, 22 Nov 2002 08:44:00 -0600,
  >>> "Wayne" == Keen Wayne A Contr AFRL/MNGG <[email-masked]> wrote:

  Wayne> Like an earlier poster, I had noted some hang conditions when a
  Wayne> window in which rxvt was running when resized.  This morning I
  Wayne> downloaded the 11/21 snapshot of the cygwin1.dll, and the problem
  Wayne> appears to have gone away.

I'll second that: I was seeing the same problem, but installing the Nov-26
snapshot of cygwin1.dll fixed it.  Thanks Wayne.

-- 
cheers, Mike

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/